/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.header-icon li {
    display: inline;
    padding-right: 22px;
}

a:hover, p a:hover {
    color: #6d2533;
    text-decoration: none;
}
nav.main_menu > ul > li > a {
    color: #000000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    text-transform: capitalize;
}
.certificate img {
    border: 1px solid #ccc;
    margin-top: 20px;
    height: 490px;
    width: 100%;
}
.header-icon a, .top-right-link a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.header_top {
    z-index: 111;
    line-height: 42px;
    height: 42px;
    padding: 0px 50px 0px 40px;
    font-size: 13px;
    transition: all .2s ease 0s;

}
.header-icon i {
    width: 34px;
    color: #fff;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border-radius: 50px;
    font-size: 17px;
}
.header-call a {
    background: #e1212c;
    color: #fff;
    padding: 10px 40px 10px 40px;
    border-radius: 50px;
    font-size: 16px;
}
p.top-right-link a {
    background: red;
    line-height: 43px;
    padding: 11px;
    font-size: 16px;
}


.icon-top i {
    background-color: #fff;
    width: 34px;
    color: #000;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border-radius: 50px;
    font-size: 17px;
    margin-left: 5px;
}
ul.icon-top li{
    display: inline;
}


.header-call h4 {
    font-size: 16px;
    color: #646464;
}
.box-item {
    background: #fff;
    box-shadow: 0px 6px 0px 1px #eef3f3;
    border-radius: 10px;
    padding: 30px 25px 20px 25px;
}
.title h5 {
    font-size: 20px;
    text-transform: capitalize;
    color: #000;
}
.icon__box-item-content {
    display: flex;
}
.top-banner {
    margin: -55px 30px 0px 30px;
}
.icon__box-item-icon {
    float: left;
    margin-right: 20px;
}
.about-section {
    padding: 40px 50px 0px 0px;
}
.about-section-text h3 {
    border-radius: 50px;
    text-transform: math-auto;
    display: initial;
    font-weight: 500;
    color: #e1212c;
}
h2.award {
    font-size: 16px !important;
    text-align: justify;
    font-weight: 500 !important;
    text-transform: math-auto !important;
}
.about-section-text h2 {
    text-transform: capitalize;
    font-size: 30px;
    color: #000;
    font-weight: bold;
    letter-spacing: 0;
}

.mr-34 {
    margin-top: 15px;
}
.mr-33 {
    margin-bottom: 20px;
    text-align: justify;
}
.icon-box .icon-box-icon {
    display: table-cell;
    vertical-align: top;
    color: #000;
    padding-top: 8px;
    width: 66px;
    height: 66px;
    padding-right: 10px;
}
.mr-33 span {
    font-size: 15px;
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
}

h4.icon-title {
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 7px;
}

h4.icon-title:after {
    position: absolute;
    content: "";
    height: 2px;
    background-color: #e1212c;
    width: 81px;
    top: 42px;
    right: 0;
    bottom: 5px;
    left: 92px;
}
.about-section-text p {
    padding-top: 10px;
    text-align: justify;
}
.about-section-text h6 {
    font-size: 16px;
    text-transform: math-auto;
    color: #000;
    padding-top: 10px;
}
.about-section-text i {
    color: #6a252f;
}
.about-btn a {
    padding: 11px 20px;
    background: #e1212c;
    color: #fff;
}


.about-heading p {
    padding-top: 10px;
}

.about-btn i {
    color: #1a73e8;
}
.about-btn {
    margin-top: 30px;
}
.service-section {
    margin-top: 40px;
}
.service-section-text h3 {
    background: #fff;
    border-radius: 50px;
    padding: 10px;
    text-transform: math-auto;
    display: initial;
    color: #e1212c;
}
.service-section-text i {
    color: #0b49a0;
    font-size: 10px;
    padding-right: 5px;
}
.service-section-text h2 {
    text-transform: uppercase;
    padding-top: 5px;
    font-size: 30px;
    color: #000;
    font-weight: 800;
}
.service-section-text p {
    text-align: justify;
}
.service-section-slider {
    background: #fff;
    padding: 8px 8px 30px 8px;
    border-radius: 10px;
    margin-top: 10px;
}
.service-section-slider h3 {
    text-transform: math-auto;
    font-size: 20px;
    padding: 15px 0px 8px 14px;
    color: #000;
    font-weight: bold;
}
.service-section-slider p {
    text-align: justify;
    padding: 0px 28px 14px 14px;
}
.service-section-slider a {
    padding-left: 25px;
    font-weight: bold;
}
.industries-section {
    padding: 30px 40px 30px 40px;
}
.industries-section h2 {
    text-align: center;
    text-transform: math-auto;
    font-size: 40px;
    color: #000;
    font-weight: bold;
    padding-bottom: 20px;
}
.industries-section-slider {
    text-align: center;
    border-radius: 5px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 10px;
}
.industries-section-slider h3 {
    text-transform: math-auto;
    color: #000;
    padding-top: 15px;
}
.contact-form {
    padding: 40px 40px 0px 20px;
}
.contact-form h2 {
    color: #fff;
    text-transform: capitalize;
    font-size: 49px;
    font-weight: bold;
    margin-top: -20px;
    padding-bottom: 10px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    display: block;
    margin: 5px 0 0;
    padding: 15px;
    resize: none;
    line-height: 11px;
    background-color: transparent;
    font-family: Raleway;
    box-sizing: border-box;
    -webkit-appearance: none;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 17px;
    font-weight: 600;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    color: #ffffff;
    background: #000;
    border-radius: 50px;
    text-transform: capitalize;
    padding: 6px 40px;
}
.testimonial-section {
    padding: 30px 40px 30px 40px;
}
.testimonial-section h2 {
    text-align: center;
    text-transform: math-auto;
    font-size: 40px;
    color: #000;
    font-weight: bold;
    padding-bottom: 20px;
}
.client {
    background: #eef3f3;
    border-radius: 15px;
    padding: 30px 20px 30px 20px;
}

.client h1 {
    font-size: 20px;
    color: #000;
    padding: 20px 0px 15px 0px;
}
.client p {
    padding-top: 10px;
    text-align: justify;
}


.client li {
    list-style: none;
    color: #ffbf36;
    padding-top: 30px;
}
.client-arrow i {
    float: right;
    color: #e0e5e5;
    font-size: 35px;
    margin-top: -46px;
}
.client img {
    float: left;
    padding-right: 20px;
}
.footer-info h4 {
    color: #fff;
    padding-bottom: 15px;
    font-size: 21px;
    font-weight: 500;
}
ul.footer-contact i {
    color: #451720;
    padding-right: 15px;
}
.footer-info p {
    color: #fff;
    text-align: justify;
}
ul.icon-bottom li {
    display: inline-flex;
}
ul.icon-bottom i {
    padding: 4px;
    width: 25px;
    background-color: #fff;
    height: 25px;
    line-height: 24px;
    font-size: 16px;
    border-radius: 5px;
    text-align: center;
    color: #000;
    margin-right: 5px;
    margin-top: 10px;
}
.footer-info i {
    padding-right: 7px;
    font-size: 20px;
    color: #fff;
}
.footer-info a {
    color: #fff;
}
.footer-info li {
    line-height: 35px;
	font-size:15px;
}
.footer-contact li {
    line-height: 30px;
    font-size: 17px;
    display: flex;
    color: #fff;
    padding-bottom: 15px;
}
.footer_top {
    padding: 50px 0 0px;
}
.footer_bottom_holder {
    padding-bottom: 40px;
}
.about-heading {
    padding: 30px 0px 30px 0px;
    text-align: center;
}
.about-heading h2 {
    font-size: 32px;
    text-transform: capitalize;
    color: #000;
}
.line {
    background: #e1212c;
    height: 5px;
    margin: auto;
    width: 150px;
}
.about-text {
 
}
.about-text h4 {
    background: #ccc;
    color: #6c2432;
    font-weight: 500;
    display: initial;
    padding: 5px 20px;
    border-radius: 10px;
}
.about-text h3 {
    font-size: 35px;
    color: #000;
    text-transform: math-auto;
    padding-top: 30px;
}
.about-text p {
    color: #000;
    padding-top: 10px;
    text-align: justify;
}
.about-page-img {
    padding-top: 40px;
}
.contacts-page {
    text-align: center;
    margin-top: 20px;
    border-right: 1px rgb(0 0 0 / 15%) solid;
    padding-right: 10px;
}
.contacts-page h3 {
    font-size: 18px;
    font-weight: 800;
    color: #000;
    padding-bottom: 15px;
}
.padding-top50{
	padding-top:40px
}
.follow a {
    padding-right: 10px;
}
.gt-service-details-list h3 {
    color: #000;
    text-transform: capitalize;
    font-weight: 600;
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 12px;
}
ul.gt-details-list li {
    line-height: 30px;
    list-style: none;
	text-align:justify;
    display: flex;
    font-size: 16px;
}
ul.gt-details-list li i {
    color: #04336b;
    font-size: 18px;
    padding-right: 10px;
    margin-top: 8px;
}
.mr-35{
	margin-top:30px;
}
.work h2 {
    font-size: 16px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 10px;
}
.work {
    text-align: center;
}
p.text-j {
    text-align: justify;
    margin-top: 10px;
}
.contact-quote {

    padding: 20px;
    float: left;
    border-radius: 4px;
}
.contact-quote h2 {
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.mission h3 {
    font-size: 44px;
    color: #854d58;
    text-transform: math-auto;
    padding-top: 15px;
}
.mission p {
    color: #000;
    padding-top: 10px;
    text-align: justify;
}
.mission li {
    list-style: none;
    line-height: 30px;
}
.mission i {
    color: #6d2533;
    padding-right: 10px;
}
.who-we-are {
   
}
.team {
    padding: 63px;
}
.team h2 {
    font-size: 28px;
    letter-spacing: .1em;
    color: #000;
}
.team h6 {
    color: #000;
    font-size: 20px;
}
.team p {
    text-align: justify;
    padding-top: 10px;
}


.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: 250px;
}

.email-button input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
    background: #fff;
    color: #000;
}

.email-button input.wpcf7-form-control.wpcf7-submit.has-spinner {
    border-radius: 4px;
    margin-top: 14px;
    background: #451720;
    border: none;
}
.sereved-page {
    margin-top: 30px;
}
.sereved-page {
    height: 150px;
}

.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover {
    color: #ffffff !important;
    background: #04336b;
}


/*=== Camping and Highking ===*/
.single-camp-hi {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;

}
.single-camp-hi:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgb(0 0 0 / 27%);
    top: 0;
    left: 0;

    z-index: 1;
}
.single-camp-hi img {
    transition: 0.3s;
    transform: scale(1);
    width: 100%;
}
.camp-hi-content {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: #ff000061;
    padding: 20px;
}
.camp-hi-content a{
    background: #043063 !important;
    padding: 5px 25px 5px 25px;
    display: inline-block;
	color:#fff;
    border-radius: 50px;
}
.camp-hi-content a h4 {
    color: #ffffff;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 0;
}
.camp-hi-content a:hover h4 {
    color: #5a68ef;
}
.camp-hi-content p {
    color: #ffffff;
    font-size: 17px;
    font-weight: 600;
}
.single-camp-hi:hover img {
    transform: scale(1.2);
}
h2.psac-post-title a {
    font-size: 20px;
}
.camp-hi-content h3 {
    color: #fff;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 30px;
}

.fl-left {
    text-align: right;
    margin-top: 20px;
}

.vc_row.bo-footer {
    background: #e1212c;
    border-radius: 10px;
    margin-top: 15px;
}

.vc_row.wpb_row.section.vc_row-fluid.vc_inner.pho-v {
    padding: 21px 20px 0px 20px;
}

.copy-t h4.icon-title:after {
    position: relative;
    display: none;
}

.copy-t h4.icon-title {
    color: #fff;
    text-align: left;
}

.quoto {
    margin-left: -15px;
}

.tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 24%;
}
.tab button.active {
    background-color: #04336b;
    color: #fff;
}
.tabcontent h3 {
    text-transform: capitalize;
    color: #000;
    font-size: 20px;
}

.tabcontent p.text-j {
    margin-bottom: 14px;
}

.tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 10px 15px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
    border-bottom: 2px solid #fff;
    font-family: 'Poppins', sans-serif;
}

.tabcontent {
    float: left;
    padding: 20px 23px;
    width: 70%;
    border-left: none;
    box-shadow: 0 0 7px rgb(0 0 0 / 10%);
    margin-left: 8px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    display: inline-block;
    position: relative;
    background-color: #04336b;
    border-color: #04336b;
}
.drop_down .second .inner > ul > li > a:hover, .drop_down .wide .second ul li ul li.menu-item-has-children > a:hover, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover {
    color: #ffffff !important;
    background: #e1212c;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
}
.footer_top_holder, footer #lang_sel > ul > li > a, footer #lang_sel_click > ul > li > a {
    background-color: #000000;
    border-top: 5px solid #e1212c;
}
.table thead {
    background: #04336b;
    color: #fff;
}
.table-bordered {
    border: 1px solid #ddd;
    width: 100%;
    margin-top: 20px;
}
.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #ddd;
}
.project h6 {
    font-size: 18px;
    padding-top: 20px;
    color: #000;
    text-transform: math-auto;
    font-weight: 400;
}
.project strong {
    color: #ff040f;
}





@media only screen and (max-width: 600px) {
	.about-section {
    padding: 40px 0px 0px 0px;
}
.about-section-text h2 {
    text-transform: capitalize;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    letter-spacing: 0;
}
	.title.title_size_medium h1 {
    font-size: 17px;
    line-height: 1.384615384615385em;
    text-transform: capitalize;
}
	.padding-top50 {
    padding-top: 15px;
}
	.gt-service-details-list h3 {
   
    font-size: 18px;
   
}
h4.icon-title {
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 7px;
}
.about-section-text {
    margin-top: 18px;
	}
p.top-right-link a {
    display: none;
}
.header-icon li {
    display: inline;
    padding-right: 4px;
}
.header_top {
    z-index: 111;
    line-height: 42px;
    height: 42px;
    padding: 0px 5px 0px 5px;
    font-size: 13px;
    transition: all .2s 
ease 0s;
}
	.header-icon a, .top-right-link a {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}
	.about-text h3 {
    font-size: 20px;
    color: #000;
    text-transform: math-auto;
    padding-top: 10px;
}
	    i.qode_icon_font_awesome.fa.fa-bars {
        color: #1d1815;
        font-size: 22px;
        border: solid 2px #f01f24;
        padding: 8px;
        border-radius: 4px;
    }
    .logo_wrapper {
        height: 100px !important;
        left: 70%;
    }
	
	    .boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .elementor-row .elementor-widget-wrap>.qode_elementor_container_inner, .full_width .parallax_content, .qode_elementor_container_inner, .steps_holder_inner, div.grid_section .section_inner, nav.content_menu ul {
        width: 310px;
    }
	
.table-bordered {
    border: 1px solid #ddd;
    width: 100%;
    margin-top: 20px;
    display: block;
    white-space: normal;
    overflow: auto;
}
.project h6 {
    font-size: 16px;
    padding-top: 20px;
    color: #000;
    text-transform: math-auto;
    font-weight: 400;
    text-align: justify;
}
.mr-35 img {
    margin-bottom: 25px;
}
.about-heading h2 {
    font-size: 20px;
    text-transform: capitalize;
    color: #000;
}
.footer-info h4 {
    color: #fff;
    padding-bottom: 0;
    font-size: 20px;
    font-weight: 500;
    padding-top: 20px;
}
.footer_top {
    padding: 24px 0 0px;
}	
}



